<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d37c32df698b11d06c3f23f26f18553">
  <dict>
    <!--2021-12-29 17:54:15.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:54:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:54:15.000-->
    <string key="virtualnet_operatorname">voiceworks</string>
  </dict>
</config>
